.singleNews__bottomSource .authors__list,
.singleNews__bottomSource {
    font-size: 14px;
}

.singleNews__bottomSource .sourceLink {
    margin-bottom: 8px;
}

.singleNews__bottomSource .sourceLink .categoryName {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.singleNews__bottomSource .sourceLink a {
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    transition: 0.3s;
}

.singleNews__bottomSource .sourceLink a:hover {
    text-decoration: none;
    border-bottom: 1px solid transparent;
    opacity: 0.7;
}

.singleNews__bottomSource .sourceLink .tags-block {
    display: inline-block;
}

.singleNews__bottomSource .sourceLink .tags-block a {
    border-bottom: none;
}

.singleNews__bottomSource .sourceLink .tags-block .tag--inline:before {
    color: #9a8fff;
}

.singleNews__bottomSource .sourceLink .tags-block .tag--inline:nth-child(1),
.singleNews__bottomSource .sourceLink .tags-block .tag--inline {
    margin-right: 4px;
}

/*Rubricator starts here*/
.rubricatorBlock,
.rubricatorBlock .ui-subtitle,
.rubricatorBlock .ui-text {
    font-family: "Roboto", "Arial", sans-serif !important;
}

.rubricatorBlock .top-nav__label {
    /*padding: 0px 16px;*/
}

.rubricatorBlock .top-nav__element {
    /*line-height: 52px;*/
    margin-right: 0;
}

.rubricatorBlock .top-nav__element.active {
    /*background: #fff;*/
}

.rubricatorBlock .top-nav__element.active .top-nav__label {
    /*color: #6c5cff;*/
}

.rubricatorBlock .top-nav__element.active .top-nav__label:after {
    /*color: #6c5cff;*/
}

.rubricatorBlock .ui-color_primary {
    display: none;
}

.rubricatorBlock .ui-subtitle_5 {
    font-weight: 700;
}

.rubricatorBlock svg.arrow-down {
    fill: #fff;
}

.rubricatorBlock svg.arrow-down {
    fill: #fff;
    transition: 0.3s;
}

.rubricatorBlock .active svg.arrow-down {
    transform: rotate(180deg);
}

.rubricatorBlock .rubricationList {
    display: none;
    position: fixed;
    width: 100%;
    background: #fff;
    left: 0;
    top: 52px;
    z-index: 153;
    box-shadow: 0px 16px 24px rgba(0, 0, 0, 0.04);
}

.rubricatorBlock .rubricationList.show {
    display: block;
}

.rubricatorBlock .rubricationList .footer__wrapper {
    width: 1024px;
    margin: 0 auto;
    position: relative;
}

.rubricatorBlock .rubricationList .fg-container-fluid {
    margin-top: 20px;
}

.rubricatorBlock .rubricationList .footer__wrapper a {
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: 0.3s;
}

.rubricatorBlock .rubricationList .footer__wrapper a:hover {
    border-bottom: 1px solid #6c5cff;
    opacity: 1;
}

.rubricatorBlock .lookUpAll {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.rubricatorBlock .lookUpAll a {
    color: #6c5cff;
    border-bottom: 1px solid transparent;
    transition: 0.3s;
}

.rubricatorBlock .lookUpAll a:hover {
    border-bottom: 1px solid #6c5cff !important;
    opacity: 0.7;
}

.rubricatorBlock .lookUpAll svg {
    fill: #6c5cff !important;
}

.rubricatorBlock .closeRubricatorBtn {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 26px;
}

.rubricatorBlock .closeRubricatorBtn svg {
    width: 16px;
    height: 16px;
    cursor: pointer;
    transition: 0.3s;
}

.rubricatorBlock .closeRubricatorBtn svg:hover {
    opacity: 0.7;
}

@media (max-width: 1040px) {
    .rubricatorBlock .rubricationList .footer__wrapper {
        width: 768px;
    }
}

/*Rubricator ends here*/

.header__container .header__logo svg {
    /* fill: #fff; */
}

/*SpecialOffers block*/
/*.specialofferblock {*/
/*    font-family: Roboto;*/
/*    font-style: normal;*/
/*    background: #FFFFFF;*/
/*    border-radius: 4px;*/
/*    padding: 16px;*/
/*}*/

/*.specialofferblock__title {*/
/*    font-family: Roboto;*/
/*    font-weight: 500;*/
/*    font-size: 16px;*/
/*    line-height: 24px;*/
/*}*/

/*.specialofferblock__showmore {*/
/*    font-weight: normal;*/
/*    font-size: 14px;*/
/*    line-height: 20px;*/
/*    color: #6C5CFF;*/
/*}*/

/*.specialofferblock__list {*/
/*    margin-top: 16px;*/
/*    margin-bottom: 16px;*/
/*}*/

/*.specialofferblock__list li {*/
/*    display: block;*/
/*    background: #F5F5F5;*/
/*    border-radius: 4px;*/
/*    margin-bottom: 8px;*/
/*    border-left: 3px solid #6C5CFF;*/
/*}*/
/*.specialofferblock__list li:nth-child(2n){*/
/*    border-left-color: #FF4464;*/
/*}*/
/*.specialofferblock__list li:hover {*/
/*    background: #e5e5e5;*/
/*}*/
/*.specialofferblock__list li .specialofferblock__list-logo {*/
/*    margin: 12px 8px 12px 12px;*/
/*    width: 48px;*/
/*    height: 48px;*/
/*}*/

/*.specialofferblock__list li .specialofferblock__list-a {*/
/*    display: flex;*/
/*    font-weight: 500;*/
/*    font-size: 14px;*/
/*    line-height: 20px;*/
/*}*/

/*.specialofferblock .top-nav__icon {*/
/*    align-self: center;*/
/*    fill: #6C5CFF;*/
/*    stroke: #6C5CFF;*/
/*}*/
/*.specialofferblock__list li .specialofferblock__list-text {*/
/*    align-self: center;*/
/*    max-width: 160px;*/
/*    max-height: 40px;*/
/*    overflow: hidden;*/
/*    flex-grow: 2;*/
/*}*/
/*.specialofferblock__list li .specialofferblock__list-text-subtitle{*/
/*    font-weight: normal;*/
/*    font-size: 13px;*/
/*    line-height: 16px;*/
/*    color: #666666;*/
/*}*/

.companies.inscapsultaion {
}

.companies.inscapsultaion .companies__list {
    border-top: 1px solid #f6f6f6;
    border-bottom: 1px solid #f6f6f6;
    margin-bottom: 10px;
}

.companies.inscapsultaion .companies__list li {
    padding: 10px 0px;
}

.companies.inscapsultaion .companies__list li a {
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    transition: 0.3s;
}

.companies.inscapsultaion .companies__list li a:hover {
    opacity: 0.7;
}

.companies.inscapsultaion .companies__list li a > * {
}

.companies.inscapsultaion .companies__list li .companies__list-logo {
    margin-right: 8px;
    border-radius: 50%;
    overflow: hidden;
}

.companies.inscapsultaion .companies__list li .companies__list-logo img {
    width: 42px;
    height: 42px;
}

.companies.inscapsultaion .companies__list li .companies__list-text {
    flex: 4;
    font-size: 13px;
    line-height: 17px;
    font-weight: 400;
    padding-right: 6px;
}

.companies.inscapsultaion .companies__list li .companies__list-count-attendance {
    flex: 1;
    text-align: right;
    color: #7565ff;
    font-size: 13px;
    white-space: nowrap;
}

/* ПЕРЕНЕСТИ */